/** The stacks for our app are defined in my-stacks.ts.  The internals of these
  * stacks aren't important, except that DatabaseStack exposes an attribute
  * "table" for a database table it defines, and ComputeStack accepts a reference
  * to this table in its properties.
  */
import { Construct, Stage, Stack } from '@aws-cdk/core';
import { AwsOrganizationsStackProps } from './aws-organizations-stack';
/**
 * Your application
 *
 * May consist of one or more Stacks (here, two)
 *
 * By declaring our DatabaseStack and our ComputeStack inside a Stage,
 * we make sure they are deployed together, or not at all.
 */
export declare class AWSBootstrapKitLandingZoneStage extends Stage {
    constructor(scope: Construct, id: string, props: AwsOrganizationsStackProps);
}
/**
 * Stack to hold the pipeline
 */
export declare class AWSBootstrapKitLandingZonePipelineStack extends Stack {
    constructor(scope: Construct, id: string, props: AwsOrganizationsStackProps);
}
